
pl:
  i18n:
    inflections:
      gender:
        f:          "rodzaj żeński"
        m:          "rodzaj męski"
        n:          "rodzaj nijaki"
        masculine:  :@m
        facet:      :@m
        chłop:      :@m
        chłopak:    :@m
        chłopek:    :@m
        chłopiec:   :@m
        chłopaczek: :@m
        mąż:        :@m
        prawiczek:  :@m
        prawik:     :@m
        boj:        :@m
        woj:        :@m
        gość:       :@m
        gostek:     :@m
        gościu:     :@m
        samiec:     :@m
        samczyk:    :@m
        kawaler:    :@m
        mężczyzna:  :@m
        męski:      :@m
        pani:       :@f
        kobieta:    :@f
        k:          :@f
        kobietka:   :@f
        dziewczyna: :@f
        dziewczę:   :@f
        baba:       :@f
        babka:      :@f
        facetka:    :@f
        dziewczynka: :@f
        dziewica:   :@f
        niewiasta:  :@f
        samica:     :@f
        samiczka:   :@f
        ona:        :@f
        panna:      :@f
        pannica:    :@f
        panienka:   :@f
        żeński:     :@f
        laska:      :@f
        lasencja:   :@f
        żona:       :@f
        dziewoja:   :@f
        neuter:     :@n
        to:         :@n
        ono:        :@n
        dziecko:    :@n
        ktoś:       :@n
        coś:        :@n
        impersonal: :@n
        nijaki:     :@n
        default:    :n
      
    
  

